Subject: bug#48401: 25.3; emacs27 crashes

From: Robert Pluim <[email-masked]>
Date: Wed, 26 May 2021 10:55:17 +0200

>>>>> On Tue, 25 May 2021 17:55:56 +0200, Aloe <[email-masked]> said:
    Aloe> Hi, my version of libgnutl28-dev is 3.2.11. Is that the problem?

It could be. Is it possible for you to try the master branch of emacs?
That has a different implementation of this function that should work
better.

Robert
--